## lincity-ng 2.0

=== debian/changelog ===
lincity-ng (2.0-4) unstable; urgency=low

  * Add -f-switch to rm command when removing the font files in debian/rules.
    Prevents FTBFS on buildd.

 -- Markus Koschany <apo@gambaru.de>  Thu, 07 Mar 2013 18:41:28 +0100

lincity-ng (2.0-3) unstable; urgency=low

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * Switch to package format 3.0 (quilt).
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/control:
    - Bump Standards-Version to 3.9.4, no changes needed.
    - Drop quilt dependency. Package format 3.0 uses quilt by default.
    - Do not use versioned dependencies. They are not necessary anymore.
    - Add ${misc:Depends} to binary packages.
    - lincity-ng-data: Suggest lincity-ng.
    - Update to use canonical Vcs-fields. Fix broken Vcs-Browser link.
    - Change Conflicts to Breaks and Replaces relation which allows the dpkg
      package management system to find the best upgrade path more freely.
  * debian/rules:
    - Use dh sequencer to simplify debian/rules.
    - Build with --parallel and --autotools_dev addon.
    - Install RELNOTES as upstream changelog. Do not install it via docs file.
    - Build with hardening=+all.
  * Update debian/copyright to copyright format 1.0.
  * Install doc/lincity-ng.6 via manpages files.
  * Install arch-dependent files with lincity-ng.install and arch-independent
    files with lincity-ng-data.install.
  * Drop README.Debian. The information presented in this README file is
    outdated. (Closes: #638667)
  * New patches:
    - create-valid-desktop-file.patch: Remove deprecated UTF-8 Encoding key.
      Fix a typo and use the icon name without file extension. Add keywords.
      (LP: #674519)
    - Add fix-format-is-not-a-string-literal-error.patch to prevent a FTBFS.
    - fix-hyphen-is-used-as-minus-sign.patch: Creates a 100% valid manpage.
    - fix-out-of-boundary-crash.patch: The game can crash in rare cicumstances
      if you zoom out as far as possible and select the bulldozer tool. This
      patch fixes the issue. Thanks to Alain Baeckeroot for the report and
      patch. (Closes: #604172)
    - Add dep3 headers to all patches.
  * Symlink only sans.ttf, the other two fonts were removed by upstream.

  [ Gonéri Le Bouder ]
  * Remove myself from Uploaders.

  [ Cyril Brulebois ]
  * Update my mail address.

  [ Bruno "Fuddl" Kleinert ]
  * Fix typo in lincity-ng-data package description. (Closes: #557683)

 -- Markus Koschany <apo@gambaru.de>  Thu, 07 Mar 2013 16:37:16 +0100

lincity-ng (2.0-2) unstable; urgency=low

  * Upload to unstable

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 14 Feb 2009 15:12:24 +0100

lincity-ng (2.0-1) experimental; urgency=low

  * New upstream release
  * Update debian/copyright
  * Standard version: 3.8.0, no change
  * Add failback-to-800x600.diff to be able to launch the game
    even if the screen doesn't accept 1024x768

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 03 Feb 2009 21:20:45 +0100

lincity-ng (1.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #449367).
  * Move the homepage from the long description to a source field.
  * Add Vcs-Browser and Vcs-Svn fields.
  * debian/rules:
     - Add a find on *.desktop, piped into a sed command to delete the
       deprecated/obsoleted Encoding line.
     - Trim trailing whitespaces.
     - Use relative symlinks from /usr/share/games/lincity-ng/fonts to
       ../../../fonts/truetype/ttf-dejavu (Policy 10.5).

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 05 Dec 2007 05:13:23 +0100

lincity-ng (1.1.1-2) unstable; urgency=high

  [ Gonéri Le Bouder ]
  * dpkg-buildpackage -B doesn't create the data package anymore
  * remove the dependency on ttf-bitstream-vera

  [ Cyril Brulebois ]
  * Add a conflict against lincity-ng-data (<< 1.1.1) to the lincity-ng
    package to make it possible to upgrade from older installations
    (Closes: #444887).
  * Set urgency to “high” since it also affects testing users.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Mon, 01 Oct 2007 18:52:36 +0200

lincity-ng (1.1.1-1) unstable; urgency=low

  * new upstream release (Closes: #439034)
   - remove patches merged in upstream: gcc-4.3.diff and
     remove-Application-section-from-desktopfile.diff
   - the hyphen-used-as-minus-sign typo in the manpage is fixed upstream,
     remove the fix from debian/rules
  * update the changelog
  * install the official icon instead of debian/lincity-ng.xpm and use
    convert from imagemagick to create a .xpm file for Debian menu system
  * rules: add a dh_desktop call to launch update-desktop-database
  * use ttf-dejavu instead of ttf-bitstream-vera (Closes: #440909)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed, 22 Aug 2007 00:09:56 +0200

lincity-ng (1.1.0-2) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * jam -q: exit the build process as soon as a file failes
  * add patch gcc-4.3.diff (Closes: #417374)
   - add quilt in the build-deps
  * keeps the desktop file in lincity-ng package instead of lincity-ng-data
    because a .desktop file shouldn't be installed without the binary it
    belongs
  * add remove-Application-section-from-desktopfile.diff to remove
    the wrong section "Application" from the desktop file
  * clean the files and directorys after the jam clean

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 21 Aug 2007 09:51:13 +0000

lincity-ng (1.1.0-1) unstable; urgency=low

  [ Eddy Petrișor ]
  * add ttf-dejavu as a first font option since is a superset of
    ttf-bitstream-vera (Closes: #404396)

  [ Gonéri Le Bouder ]
  * New upstream release (Closes: #412217)
  * Add myself in Uploaders:
  * copy config.{sub,guess} from autotools-dev during the configure
  * lincity depends on lincity-ng-data (= ${source:Version}) instead of
    (>= 0.9rc1) to avoid unexpected error
  * add icon description in Debian menu. Thanks Mark Purcell (Closes: #407359)
  * game data in /usr/share/games

  [ Alexander Schmehl ]

