=== debian/control ===
Source: lincity-ng
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Cyril Brulebois <kibi@debian.org>, Markus Koschany <apo@gambaru.de>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 imagemagick,
 jam,
 libphysfs-dev,
 libsdl-gfx1.2-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev,
 libxml2-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/lincity-ng/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/lincity-ng/
Homepage: http://lincity-ng.berlios.de/

Package: lincity-ng
Architecture: any
Depends:
 lincity-ng-data (= ${source:Version}),
 ttf-dejavu,
 ${misc:Depends},
 ${shlibs:Depends}
Breaks: lincity-ng-data (<< 1.1.1)
Replaces: lincity-ng-data (<< 1.1.1)
Description: City simulator game with polished graphics
 LinCity-NG is a City Simulation Game. It is a polished and improved
 version of the old LinCity game:
 You are required to build and maintain a city. You must feed, house,
 provide jobs and goods for your residents. You can build a sustainable
 economy with the help of renewable energy and recycling, or you can go for
 broke and build rockets to escape from a pollution ridden and resource
 starved planet, it's up to you. Due to the finite resources available in any
 one place, this is not a game that you can leave for long periods of time.
 This game is similar to the commercial simulation game with a similar
 name.

Package: lincity-ng-data
Architecture: all
Depends: ${misc:Depends}
Suggests: lincity-ng
Description: Media files for the city simulator game LinCity-NG
 LinCity-NG is a City Simulation Game. It is a polished and improved
 version of the old LinCity game:
 You are required to build and maintain a city. You must feed, house,
 provide jobs and goods for your residents. You can build a sustainable
 economy with the help of renewable energy and recycling, or you can go for
 broke and build rockets to escape from a pollution ridden and resource
 starved planet, it's up to you. Due to the finite resources available in any
 one place, this is not a game that you can leave for long periods of time.
 This game is similar to the commercial simulation game with a similar
 name.
 .
 This package contains the architecture independent game media files.
