## lincity-ng 2.0-2maemo1

=== debian/changelog ===
lincity-ng (2.0-2maemo1) unstable; urgency=low

  * Optified (--prefix=/opt/lincity)
  * Doesn't need openGL (no compiletime nor runtime)
  * Doesn't save userconfig.xml at the end: 
     - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18562&group_id=2929
  * Tries 800x480 resolution: 
     - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18562&group_id=2929

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 14 Apr 2012 18:52:22 +0200

lincity-ng (2.0-2build1) maverick; urgency=low

  * Rebuild against new libphysfs (LP: #614067)

 -- Philip Muskovac <yofel@gmx.net>  Sat, 25 Sep 2010 23:52:22 +0200
