## lincity-ng 2.0-2maemo3

=== debian/changelog ===
lincity-ng (2.0-2maemo3) unstable; urgency=low

  * Use start script wrapper: /opt/lincity/games/lincity-ng -f -s -S 800x480

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 15 Apr 2012 19:21:22 +0300

lincity-ng (2.0-2maemo2) unstable; urgency=low

  * Statistic fits the screen: 
      - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18563&group_id=2929
  * Doesn't need openGL (no address on last one)
      - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18564&group_id=2929
  * Tries 800x480 resolution (wrong address on last one)
      - http://developer.berlios.de/bugs/?func=detailbug&bug_id=15192&group_id=2929
 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 15 Apr 2012 12:08:22 +0300
