=== debian/control ===
Source: lincity-ng
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, ftjam, pkg-config, libsdl1.2-dev (>= 1.2.5), libsdl-mixer1.2-dev (>= 1.2.6-5+0m5+ogg+mp3-2), libsdl-image1.2-dev (>= 1.2), libsdl-ttf2.0-dev (>= 2.0), libphysfs-dev (>= 0.1.9), zlib1g-dev, libxml2-dev (>= 2.6.1), libsdl-gfx1.2-dev (>= 2.0.13), quilt, imagemagick
Standards-Version: 3.8.0
Homepage: http://lincity-ng.berlios.de/

Package: lincity-ng
Architecture: any
Depends: ${shlibs:Depends}, ttf-dejavu
Description: City simulator game with polished graphics
 LinCity-NG is a City Simulation Game. It is a polished and improved
 version of the old LinCity game:
 You are required to build and maintain a city. You must feed, house,
 provide jobs and goods for your residents. You can build a sustainable
 economy with the help of renewable energy and recycling, or you can go for
 broke and build rockets to escape from a pollution ridden and resource
 starved planet, it's up to you. Due to the finite resources available in any
 one place, this is not a game that you can leave for long periods of time.
 This game is similar to the commercial simulation game with a similar
 name. 
 Contains also data files
XSBC-Bugtracker: http://developer.berlios.de/bugs/?func=browse&group_id=2929
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAMCElEQVRo3sWYS4xk11mAv/+cc289u6t7+mVP2x4bZ/AMlhlPwJYw
 tmRkgiIDkUmMEDIsEQJZYcOGBWzAe9igiE1AYpkollmB4rGdiRPFdoCZ2IPH
 6Xge3WP3a7qqq+rWrfs452dRVT09jj09XnTmSKV7u++tOv/3v88vHLzc6dOn
 /+nEiRNfyvN8M8uyXlmWwxBCvyiKdpqmW0mSXB8MBp2yLAcikuZ53u/1et0k
 SfohhAToAPlt7PW5l7uNd+yxY8cWn3rqqePOueOqSgiBsiwpioI8z0NRFGVR
 FDr+O8/zfJhlWZJl2WB9fb371ltv/bVz7s2tra07AmDcaNHpdEiHQ2rVKpVK
 hXq9zvT0tFHVWFVRVbz3lRDClPd+QVVZWVnpvv32274oisMwwG0BiHMuUlW2
 2x1OnnqUoijodXdZvXyF+ZkWMzMzXF1dQzVgrcOIEMcR9Xqd4XDYz/O8fSjS
 fw4LxABT09M88fTTVGt1gipnz7zKlQvvkiQJ9bl5fvWxx+n3enR3O5z74Q84
 dvRu0jRd7/f7nUql8osHEBFU1VhrIwCxFjGWwnvEGNI0pVatUhQFy8cf5Fce
 PU3pPcM05fL77wOQJMl1YLcsy0MBMLd6GEXRngVUFesisJYAlCHQ7XSoVCoU
 ZUltaorce8oQ6PX7ZOkAESHLsutAPv6tXyyAcw7AWGsj7z2VWg1ERgA+kCYJ
 1UqFwnvqrRZBFRWh02ljBLz39Pv9S6oa7ogFrLXji418CNSaTcQ6jHVkRY73
 JdZZitJTrTcICoqws30dJ4ayLOh2u6vPP/88hwVwW1nIGOMEuHb1Km++foYo
 rpCmKVmSYGQJr4oPgawocHFMp71DtRKTZXlZFMX11dXVQxH+QABVBTAi4mZm
 ZhBj6Fz6GUVZkmU5y0uLGGupWMMb3/k2lWYTG1dYv3KZY4vzbGxs9Lrd7keH
 VQMOBAghTACstZaF+XmMGXmd937v8+AD95NlOXmWkWUDji3OU6/XSZIkWV9f
 X69Wq3cUQETEqipZliEiiMjNVtJRwBtjiCuVvVZjOBz2yrLs3zELjANPjDF2
 a3ubtc0t6s0mwXuGgwELMy2WFhd5f2WFQsEaA6oYDSzOz5MkyRrQ997fGYDx
 xiIipt/v8/ATT/HQqUfxIfDhBxdZ+f4bzGRDaE7z9HNfI89zhmnKmy9/m+k0
 pd/vrwODw8pABwIYY/DeW4CgUJ+aotpoEAAXxzhnyYYZU0fmmF1cQoE8z6k3
 GoQQyLJse2trKywsLBwawO1U4jFAwEYRQZWgkGcZgjDMc6rTLQLgg5L0E3yW
 URSF9vv9yy+99NKhCX+gBeI4JoRgRZCgjABgpOksQwSyLGO22UQRVCAdpoQ8
 I7embLfbq2fOnLlzAFEU4b13IOJViSoVRAwYQ1EUCJCVJbXmNAoEIE0SrAh5
 luV5nu8cpv8fCOCcwznnRMTkwyEXfvwOH125iokiVld+SkuEYV6Q5Tn9fh9X
 qdBtt7FG6KeDnV6vt3mYNeBzWACzvLTI7uplBlcvEUIgVmV6YYEyBC6+9l9c
 PPsaJo7p7e5yd6PGej9pt9vt6/V6/c4ClGXpAFOv1/mkMN57FubmmJudxfuS
 Ii8oY4d1jjRNd4HkMGvAgQDOOay1TkRslmUMBoO9Z8YYarUa3nuSJKEsS7z3
 lN7jnGMwGFwF8nE1v3MAzrlIROzl1TXckTmqjVHGWb/8IffNttjtJxStWVrL
 y5i4wuD6NrsXztPv9dZUtdjfdtwxAFRtsIYnn/saMwuLBIQ3vvMt/NplMlUe
 f/YrzC3fgxrDB//9Dj/5v5+QZdn2Cy+8cKjCHwhgrWV8HjYhKNZaJnOhYjgk
 MgYfAnG1RggBBXpbW5RZlieDweqVK1fuLIAxBmNMpKpWUWTcSocQyAcJUQiI
 i7BRhDLqTNPeLr4shzs7O2sbGxt3HkBEnKoaREZFbAyQJQl1FFut4aIIRkMt
 0vYOwfvhYDBoH2YbvSfjrR6Oe/9IVQUxWGcxo3MyZZ4RVHG12qhCW0sIgeHu
 LkVRbHS73c5hZ6ADLTBeVkTMsN/j7Csv05iZRcWQJX3C9BS9TofL772LD4F+
 v0fe75Km6WYIYTfPD2Wee/sA4xRoxRi5d2mRwbWrbF35kLIsmW80qFSrVLa3
 ufDKt2Ac3DNxxGpRtIGhc447WsjGA1vLaD7K9PT03nFyMsw9urg4uh//L01T
 dnd3C2PMI1EUaRRFOv6OiogyamZVRFRHUwMdr7B3E4KGEMqyLDdFJLuVEg50
 oRCCGV8/FXA/jOoo1Z46deoPTp48+exEuE9ex/dh/1VVw77/abvd7p8/f/7F
 OI7P3iodH1jIRMTsF/CTy3uPMWbvuYhw9OjRqohUAURGOv/kNye/9VmV+uOP
 P85WVlbmDmoGbwlQq9XodDp2UrwmAgKkacrm5ibdbpeZmRnuuuuuySRvD2Z3
 t8tgOBxRjOXUEGg1mzSbzdEZeji8yQVVlWqlgogYY4ydjHE+H8DjwP/AmdqZ
 2vHK8fmJC6kqg8GAjY0N0jRldnaW+++/n83NTS5evMjy8jKtVmskSAjspEN+
 +be/TKPVAsBYy/qlS2z86CxTzSbXNrc4cuJhGlPTWOdwkcOXJZfe+iE11JS1
 YuHcF8/FnCPn9EimzwSQZ0BfBfMc02aJR+xv8Qwtnkwudk4zngVtbW2xvr7O
 0tIS991332T4ywMPPECn02FtbY1Op8Py8jJGhEqtxhdOnaY1N0dQxViLdY7t
 d35ICAHXaPDkV/+Q5vQ0AhgRsiRh4/0LaLdte6fafxcf5ff4Ot8LPV7z93JB
 XyGRp0DPTgBOQvxHUL7HXPR1ft8s8KemxWlpMEMFMZt71qff77O0tMTS0tKe
 RSZrZmaGZrPJysoK7Xab+bk5NAS0LMF7UEUAn2WTaQdRtY6zFgmKoCNXC2G0
 nxhkWu92d/G7zPBsSLluF3gr3M2/+m3+0/wlXf8OuIcvwAd/zhPxw/y9WeA3
 TYMKdhx4AcQbxN1InZOG7pNLVYmiiGazOcr9IqABg2JEEFUMoEWBNYYQApVG
 gyiKMOMQN9xoDYwIhLHqYsREzNPgWTPF0zLFd8M2f1v7KufdB3/Bl90x/tEu
 8dBEcPadw423e4EbQuBWQbU/UwkQypJhv0eYmRn5uDWEssAYGXWxtTrVOEbG
 7xsRvDWjPcSAHytxMgoBpE7dxXzFW+4uLvKiM7P8lZnjIQD8+MVJxlCw3iDc
 SJMHZYW9mDKGigjf+/dv0jgyR6XRpD7dYvuja1gRgvcMej0+/vBnqI7cRkTI
 05ThIKE2sUAA9gFM5LMtHtMBLzoURwCdaH1fWlYdWcBgEBXQ0RnBiEFF9713
 I6fvr9SLC/OjCfZwgE96dD9axYbA1NQUqLLz8TVe/+a/3LxnUGJrcFGMDPcB
 TITfDwLOhQ7/7Ot8wR7h/pGT3gARhY5t8/raqzSjKXY3d9kZ7jDbmsVgsFic
 cVSiCnEcE8cx+TDH1iyigiAYZ4hcdLNyxnn/3uWjIy3drFxEDLvdXSR8CgCg
 HsIu74Y+33DFN3hZ/4y+ZvyDneHXpIKdbCTA4GSXc9lbUIAcAwqBUiABGVjc
 0OE0wuFwpcP3lYXGArODWRwRsY2pmTo1V6dqq0Q2wllH5CIiGxG5CGssYsbW
 G3+ssZhgbrg1o3jQjDz0eTPs8Df13+FHwingHNg/ZtnM8bxp8Semzkmp0MBO
 VHJzbPx88I6f+5G2NIzvPVCAKQy2sEhpkEKwpaNSVqj4KlEZ44Ijkpg6derS
 oGZq+CzwduUHJCd6SAma0w0p5zXh38IuL9s5tovVfSKZZ4AtRE4wLy1+3TT4
 ktT4DYl5UGJa4ogx+yDkZrOifPbSm99XbgTm5F7HsJSjq6ZkYmlrxE815fsh
 5bua8L/hPXb4JeA/fi5k92WQx0C3EfNFZk2De6XOwxLziMQ8hOUeccziWBRD
 ZeToOBHMLS20PwhHg1SviiegeFL1bFLSVs8VLfmAkvM65ELoshbepMsSyvlP
 kZXbWceBASInqdCkbhosSYV7EGbEcUQcR7EcBVpABFiECMGNLVOglCgeyFHa
 6rlGybp62ig7mrEaErbpM9AL5FRRLh0s2v8D3G7Q9CWtUpgAAAAldEVYdGRh
 dGU6Y3JlYXRlADIwMTItMDQtMTRUMjA6NDM6MTcrMDM6MDBP7oG7AAAAJXRF
 WHRkYXRlOm1vZGlmeQAyMDEyLTA0LTE0VDIwOjQzOjE1KzAzOjAwqSwoLgAA
 ABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAAASUVORK5C
 YII=
 ====
