## lincity-ng 2.0-2maemo4

=== debian/changelog ===
lincity-ng (2.0-2maemo4) unstable; urgency=low

   * 800x480 resolution without wrapper
   * Locale works

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 15 Apr 2012 19:21:22 +0300
