## lincity-ng 2.0-2maemo5

=== debian/changelog ===
lincity-ng (2.0-2maemo5) unstable; urgency=low

   * Show maemo-packeting version on logs
   * Depend working sdl-midex

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 17 Apr 2012 20:10:22 +0300
