## lincity-ng 2.0-2maemo6

=== debian/changelog ===
lincity-ng (2.0-2maemo6) unstable; urgency=low

   * FIX: crash when 'start' before scenario is selected
       - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18568&group_id=2929 
   * Saving configurations works

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 18 Apr 2012 12:40:22 +0300
