=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: lincity-ng
 Architecture: any
-Depends: ${shlibs:Depends}, ttf-dejavu
+Depends: ${shlibs:Depends}, ttf-dejavu, libsdl-mixer1.2 (>= 1.2.6-5+0m5+ogg+mp3-2)
 Description: City simulator game with polished graphics
  LinCity-NG is a City Simulation Game. It is a polished and improved
  version of the old LinCity game:
