=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

# Needed to cross-compile
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	#$(MAKE) -f /usr/share/quilt/quilt.make patch
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --prefix=/opt/lincity/ --bindir=\$${prefix}/games --datarootdir=\$${prefix}/share/games 

build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	ftjam -q
	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	-ftjam clean

	#$(MAKE) -f /usr/share/quilt/quilt.make unpatch
	rm -Rf debian/lincity-ng.6 \
		build-stamp config.status config.sub config.guess \
		config.log config.h \
		build lincity-ng Jamconfig
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	ftjam -sprefix=$(CURDIR)/debian/lincity-ng/opt/lincity install

	# Prune the docs installed by "jam install", they'll be added the debhelper
	rm -rf $(CURDIR)/debian/lincity-ng/usr/share/games/doc

	# Build a separate arch independant data package
	##mkdir -p $(CURDIR)/debian/lincity-ng-data/usr/share/games
	##mv $(CURDIR)/debian/lincity-ng/opt/lincity/lincity-ng $(CURDIR)/debian/lincity-ng-data/opt/lincity
	##mv $(CURDIR)/debian/lincity-ng/opt/lincity  jotakin /games/* $(CURDIR)/debian/lincity-ng/usr/share
	##rm -rf $(CURDIR)/debian/lincity-ng/usr/share/games

	# Do not duplicate the Bitstream Vera font
	# Symlinks target /usr/share/fonts/truetype/ttf-dejavu
	# (and have to be relative, see Policy 10.5)
	##rm $(CURDIR)/debian/lincity-ng-data/usr/share/games/lincity-ng/fonts/*
	##ln -s ../../../fonts/truetype/ttf-dejavu/DejaVuSansMono.ttf $(CURDIR)/debian/lincity-ng-data/usr/share/games/lincity-ng/fonts/fixed.ttf
	##ln -s ../../../fonts/truetype/ttf-dejavu/DejaVuSans.ttf     $(CURDIR)/debian/lincity-ng-data/usr/share/games/lincity-ng/fonts/sans.ttf
	##ln -s ../../../fonts/truetype/ttf-dejavu/DejaVuSerif.ttf    $(CURDIR)/debian/lincity-ng-data/usr/share/games/lincity-ng/fonts/serif.ttf


	#correct place of icon
	mkdir -p $(CURDIR)/debian/lincity-ng/usr/share/pixmaps/
	mv debian/lincity-ng/opt/lincity/share/games/pixmaps/lincity-ng.png $(CURDIR)/debian/lincity-ng/usr/share/pixmaps/

	#place of desktop-file
	mkdir -p $(CURDIR)/debian/lincity-ng/usr/share/applications/hildon
	mv $(CURDIR)/debian/lincity-ng/opt/lincity/share/games/applications/lincity-ng.desktop $(CURDIR)/debian/lincity-ng/usr/share/applications/hildon


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs  -i
	dh_installdocs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs  -a
	dh_installdocs -a
	dh_installmenu -a
	dh_installman ./doc/lincity-ng.6 -a
	dh_desktop -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
