## lincity-ng 2.0-2maemo8

=== debian/changelog ===
lincity-ng (2.0-2maemo8) unstable; urgency=low

   * GLES(1) support by Bartosz Miskiewicz (use options to set it on)
       - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18588&group_id=2929
   * Icon for 'back' on load/save-menus
       - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18587&group_id=2929
   * Windowed version possible (not crashing, but not playable)
   * Space=QueryTool

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 3 May 2012 07:13:22 +0300

lincity-ng (2.0-2maemo7) unstable; urgency=low

   * Fasten startup time. Not loading resume game automaticall
       - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18582&group_id=2929
   * Change "Start with empty board" to look more button (not text)
       - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18584&group_id=2929
   * Fasten setup_land()
       - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18585&group_id=2929
   * Scrollbars fixed (use up/down-buttons)
       - http://developer.berlios.de/bugs/?func=detailbug&bug_id=18586&group_id=2929
   * Reorder layout of NewGame-menu
   * Scaled background images manually
   * Bigger buttons on help-menu
   * Drop non-used datafiles (progressbar/progresswheel)
 
 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 21 Apr 2012 10:05:22 +0300
