## lincity-ng 2.0-2maemo9

=== debian/changelog ===
lincity-ng (2.0-2maemo9) unstable; urgency=low

   * Fix: compile with gles-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 8 May 2012 16:25:22 +0300
