## lincity-ng 2.0-2maemo10

=== debian/changelog ===
lincity-ng (2.0-2maemo10) unstable; urgency=low

   * Starting message tells is gles support compiled in.
   * Fix2: compile with gles-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 9 May 2012 09:24:22 +0300
