=== debian/rules ===
--- 
+++ 
@@ -78,12 +78,20 @@
 
 	#correct place of icon
 	mkdir -p $(CURDIR)/debian/lincity-ng/usr/share/pixmaps/
-	mv debian/lincity-ng/opt/lincity/share/games/pixmaps/lincity-ng.png $(CURDIR)/debian/lincity-ng/usr/share/pixmaps/
+	mv $(CURDIR)/debian/lincity-ng/opt/lincity/share/games/pixmaps/lincity-ng.png $(CURDIR)/debian/lincity-ng/usr/share/pixmaps/
+	rmdir $(CURDIR)/debian/lincity-ng/opt/lincity/share/games/pixmaps/
 
 	#place of desktop-file
 	mkdir -p $(CURDIR)/debian/lincity-ng/usr/share/applications/hildon
 	mv $(CURDIR)/debian/lincity-ng/opt/lincity/share/games/applications/lincity-ng.desktop $(CURDIR)/debian/lincity-ng/usr/share/applications/hildon
+	rmdir $(CURDIR)/debian/lincity-ng/opt/lincity/share/games/applications/
 
+	mkdir -p $(CURDIR)/debian/lincity-ng/usr/bin
+	cp $(CURDIR)/debian/lincity.sh $(CURDIR)/debian/lincity-ng/usr/bin/
+
+	#Remove data files which are not used by game at all
+	rm -rf debian/lincity-ng/opt/lincity/share/games/lincity-ng/images/mainmenu/progresswheel
+	rm -rf debian/lincity-ng/opt/lincity/share/games/lincity-ng/images/mainmenu/progressbar
 
 # Build architecture-independent files here.
 binary-indep: build install
