## lincity-ng 2.0-2maemo11

=== debian/changelog ===
lincity-ng (2.0-2maemo11) unstable; urgency=low

   * Fix3: compile with gles-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 9 May 2012 14:56:22 +0300
