=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, ftjam, pkg-config, libsdl1.2-dev (>= 1.2.5), libsdl-mixer1.2-dev (>= 1.2.6-5+0m5+ogg+mp3-2), 
  libsdl-image1.2-dev (>= 1.2), libsdl-ttf2.0-dev (>= 2.0), libphysfs-dev (>= 0.1.9), zlib1g-dev, libxml2-dev (>= 2.6.1), libsdl-gfx1.2-dev (>= 2.0.13),
- quilt, imagemagick, libgles1-sgx-img-dev [arm armel], libsdl-gles1.2-dev [arm armel], opengles-sgx-img-common-dev [arm armel]
+ quilt, imagemagick, libgles1-sgx-img-dev [arm armel], libsdl-gles1.2-dev [arm armel]
 Standards-Version: 3.8.0
 Homepage: http://lincity-ng.berlios.de/
