=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,9 @@
 	#$(MAKE) -f /usr/share/quilt/quilt.make patch
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --mandir=\$${prefix}/share/man --prefix=/opt/lincity/ --bindir=\$${prefix}/games --datarootdir=\$${prefix}/share/games 
-
+	
+	#for debugging
+	cat Jamconfig
 build: build-stamp
 
 build-stamp:  config.status
