=== debian/watch ===
# mandatory line -- format version
version=3

# Berlios project, ID 2929, tar.bz2 source
opts=downloadurlmangle=s/prdownload/download/ \
  http://developer.berlios.de/project/showfiles.php?group_id=2929 \
  http://prdownload.berlios.de/lincity-ng/lincity-ng-(.*).tar.bz2
