## lincity-ng 2.0-2maemo12

=== debian/changelog ===
lincity-ng (2.0-2maemo12) unstable; urgency=low

   * Fix4: compile with gles-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 9 May 2012 22:46:22 +0300
