## lincity-ng 2.0-2maemo13

=== debian/changelog ===
lincity-ng (2.0-2maemo13) unstable; urgency=low

   * Fix5: compile with gles-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 9 May 2012 23:10:22 +0300
