## lincity-ng 2.0-2maemo14

=== debian/changelog ===
lincity-ng (2.0-2maemo14) unstable; urgency=low

   * Fix6: compile with gles-support

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 9 May 2012 23:35:22 +0300
