## lincity-ng 2.9~git20150314

=== debian/changelog ===
lincity-ng (2.9~git20150314-4) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Mark lincity-ng-data Multi-Arch: foreign.
  * Remove obsolete Breaks and Replaces.
  * Override dh_missing. Use --list-missing.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 00:58:42 +0100

lincity-ng (2.9~git20150314-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.0.0.
  * Drop deprecated menu file and xpm icon. Remove imagemagick from B-D.
  * Move fonts-dejavu dependency from lincity-ng to lincity-ng-data.
    Thanks to Andreas Beckmann for the report. (Closes: #861049)

 -- Markus Koschany <apo@debian.org>  Fri, 30 Jun 2017 01:27:42 +0200

lincity-ng (2.9~git20150314-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Update my email address.
  * Vcs-fields: Use https.

 -- Markus Koschany <apo@debian.org>  Mon, 23 Jan 2017 15:47:20 +0100

lincity-ng (2.9~git20150314-1) unstable; urgency=medium

  [ Markus Koschany ]
  * Upload to unstable.
  * Imported Upstream version 2.9~git20150314.
  * Moved the package to Git.
  * Switch Vcs-Browser field to cgit.
  * Add README.source.
  * Install lincity-ng.png to /usr/share/icons/hicolor/128x128/apps directory.
  * debian/rules: Run makerelease.sh script.
  * Update debian/copyright for new release.

  [ Cyril Brulebois ]
  * Remove myself from Uploaders.

  [ Alexandre Detiste ]
  * Update debian/watch and homepage field. BerliOS is long dead, GoogleCode
    now too, moved to GitHub.

 -- Markus Koschany <apo@gambaru.de>  Tue, 05 May 2015 19:33:58 +0200

lincity-ng (2.9~beta-2) experimental; urgency=medium

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to Git repository.
  * Rebuild to make the game installable again.

  [ Cyril Brulebois ]
  * Remove myself from Uploaders.

 -- Markus Koschany <apo@gambaru.de>  Sun, 26 Oct 2014 15:16:30 +0100

lincity-ng (2.9~beta-1) experimental; urgency=medium

  * Imported Upstream version 2.9~beta.
  * Drop all patches. Fixed upstream.
    - create-valid-desktop-file.patch
    - fix-format-not-a-string-literal-error.patch
    - fix-hyphen-is-used-as-minus-sign.patch
    - fix-out-of-boundary-crash.patch
    - failback-to-800x600.patch
  * debian/control:
    - Declare compliance with Debian policy 3.9.5.
    - Depend on fonts-dejavu instead of the deprecated ttf-dejavu package.
    - Move imagemagick to Build-Depends-Indep.
    - Remove obsolete Breaks and Replaces fields from lincity-ng binary
      package. Add Breaks and Replaces lincity-ng (<< 2.9~beta-1) to
      lincity-ng-data because architecture-independent icons have been moved to
      this package.
  * debian/menu: Change section to Games/Simulation.
  * debian/rules:
    - Convert icons in dh_auto_build-indep target.
    - Use dh_auto_build-arch target for jam -q.
    - Enable verbose build with jam -dax.
  * wrap-and-sort -sa.
  * Update lincity-ng-data.links because of the new fonts-dejavu-core package.
  * Add clean file.
  * Update watch file and mangle the upstream version correctly.
  * Update copyright years.
  * Install README-WaterWell and README-Unlimited with docs file.

 -- Markus Koschany <apo@gambaru.de>  Mon, 03 Feb 2014 16:57:11 +0100
