=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without autoreconf

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_configure:
	./makerelease.sh
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/games \
		--datarootdir=\$${prefix}/share/games \
		--mandir=\$${prefix}/share/man

override_dh_auto_build-arch:
	jam -q -dax

override_dh_auto_install:
	jam -sprefix=$(CURDIR)/debian/tmp/usr install
	# Remove duplicate Bitstream Vera font, use links file and symlink
	# to Debian's fonts-dejavu package.
	rm -f $(CURDIR)/debian/lincity-ng-data/usr/share/games/lincity-ng/fonts/*

override_dh_installchangelogs:
	dh_installchangelogs RELNOTES
