=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://github.com/lincity-ng/lincity-ng/tags \
.*/archive/(?:upstream/)?(?:v||version-|release-|X|R|r)lincity-ng-(\d\S*)\.tar\.gz
